## fonts-taml-tamu 1.0

=== debian/changelog ===
fonts-taml-tamu (1.0-2) unstable; urgency=low

  * Bumped standards-version to 3.9.4.
  * Bumped debhelper required to >= 9
  * Use canonical anonscm.d.o url for Vcs-* fields.
  * Marked the package as multi-arch foriegn.
  * Dropped boiler plate comments generated by dh-make in rules.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sat, 07 Sep 2013 16:06:48 +0530

fonts-taml-tamu (1.0-1) unstable; urgency=low

  * Initial release (Closes: #658383)
  * These fonts were part of ttf-indic-fonts prior to 1:0.5.13 release.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Thu, 02 Feb 2012 22:26:59 +0530
