=== debian/control ===
Source: fonts-taml-tamu
Section: fonts
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4
Homepage: http://alioth.debian.org/projects/debian-in
Vcs-Git: git://anonscm.debian.org/debian-in/fonts-taml-tamu.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-in/fonts-taml-tamu.git

Package: fonts-taml-tamu
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: TAMu family of non Unicode fonts for Tamil script
 This package provides following TAMu family of non Unicode fonts for Tamil
 script:
 .
  * TAMu_Kadampari
  * TAMu_Kalyani
  * TAMu_Maduram
 .
 Tamil is widely spoken language in the Indian state of TamilNadu and
 Sri Lanka.
