=== debian/watch ===
version=3
#Upstream is not active. This file is to avoid lintian warning
